> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create an entity group



## OpenAPI

````yaml POST /core/v3/entity-groups
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /core/v3/entity-groups:
    post:
      tags:
        - Entity Groups
      summary: Create an entity group
      operationId: CreateEntityGroup
      requestBody:
        description: Entity group object to be created
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                  description: The name of the group
                groupId:
                  type: string
                  description: The Id of the group for business use
                parentId:
                  type: string
                  format: uuid
                  description: The Id of the group parent, null if has no parent
                description:
                  type: string
                  description: 'A description for the group '
                showGroup:
                  type: boolean
                  description: Whether the group should be visible in the interface
                costCenter:
                  type: boolean
                  description: If the group acts as a cost center
              required:
                - name
      responses:
        '200':
          description: Object
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````